/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  color: #333;
  border-top:3px solid #000;
  font-family: Arial, "Helvetica Neue",Helvetica, sans-serif;
}

a.acc {

margin-left:-9999px;
position:absolute;

}

footer {
margin-top:25px;
border-top: 3px solid #000;
background-color: #333;
padding: 15px 25px;
min-height: 250px;
color: #fff;
}

/* HEADING STYLES */
h1, .h1, h2, .h2, h3, .h3 {
margin-bottom: 7px;
margin-top: 5px;
}

footer h2 {
    color: #e6c295;
    font-size: 1.2em;
    margin-bottom: 20px;
    margin-top: 0;
    font-weight: normal;
}

footer ul {
list-style-type: none;
padding-left: 5px;
}

footer {
font-size: 10pt;
padding: 25px 25px 70px 25px;
}

.menuFooter a:hover, a:focus {
    color: #e6c295;
}
.menuFooter a {
    color: #fff;
}

h1, .h1 {
font-size: 1.4em;
}

h1.right {
border-bottom: 2px solid #9b5c0c;
padding-bottom:3px;
}

h1.themed {
background-color: #000;
border-top: 2px solid #9b5c0c;
color: #e6c295;
padding-left: 5px;
padding-bottom: 3px;
padding-top:4px;
margin-bottom:0px;
font-size:1.2em;
}

a {
color: #9b5c0c;
}

a:hover, a:focus {
color: #000;
}

footer a {
    color: #e6c295;
}
footer a:hover, a:focus {
    color: #fff;
}

.logo {
margin:5px 5px 15px 5px; float: left;
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
position:absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;


}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
    background-color: rgba(255,255,255,0.7);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#709b9b9b,endColorstr=#709b9b9b); 
  border-top: 3px solid #000;
  border-bottom: 3px solid #000;
 }
.navbar-wrapper .navbar {
  padding-right: 5px;
  padding-left: 5px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}

.navbar {
margin-bottom: 0px;
clear: both;
}

.navbar-inverse {
background-color: #fff;
}

.searchbar {
float: right;
width: 175px;
margin-right: 0px;
}


.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
background-color: transparent;
color: #9b5c0c;
}
.navbar-inverse .navbar-nav > li > a {
color: #000;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #9b5c0c;
  background-color: transparent;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #9b5c0c;
  background-color: transparent;
}

.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
margin-left:0px;
}

.form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #000;
  background-color: transparent;
  background-image: none;
  border: 1px solid #000;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-control::-moz-placeholder {
    color: #000;
    opacity: 1;
}

.form-group {
	margin-bottom: 10px;
	}

.btn-default {
background-color: #000;
color: #e6c295;
border-color: #000;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
background: #9b5c0c;
border-color: #fff;
color: #fff;
}
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 500px;
  margin-bottom: 10px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px;
}

.carousel-inner {
border-bottom: 3px solid #000;
}

/* EVENTS STYLING */
.events {
list-style-type: none;
padding-left: 3px;
}

.eventDate {
 	background: none repeat scroll 0 0 #9b5c0c;
    border-radius: 50%;
    color: #ffffff;
    float: left;
    font-size: 11px;
    height: 35px;
    line-height: 11px;
    margin: 0 10px 0 0;
    padding: 6px;
    position: relative;
    text-align: left;
    width: 35px;
    z-index: 2;
    }

.eventTitle {
margin-left:40px;
border-bottom: 1px solid #E6C295;
margin-top:5px;

}

.eventTitle p {
font-size:16px;
margin-bottom: 1px;
}

a .eventTitle {
color: #000;
}

a:hover .eventTitle {
color: #9b5c0c;
display: block;
text-decoration: none;
}

a:hover .eventDate {
 	background: none repeat scroll 0 0 #000;
    border-radius: 50%;
    color: #ffffff;
    float: left;
    font-size: 11px;
    height: 35px;
    line-height: 11px;
    margin: 0 10px 0 0;
    padding: 6px;
    position: relative;
    text-align: left;
    width: 35px;
    z-index: 2;
    }

p.eventLocation {
font-size: 10pt;
line-height: 12px;
margin-bottom:7px;
color: #333;
}

.p-right {
float: right;
}

/* CONTENT AREA */
.rColumn {
padding-left:0px;
}

.content {
	margin-top: 10px;
	padding-bottom: 10px;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: @screen-sm-min) {

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 3px;
  }
  .navbar-wrapper .container {
    padding-right: 0px;
    padding-left: 0px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }
  

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
	border-bottom: 3px solid #000;
	clear: both;
  }
  
  .navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
  background-color: #fff;
  opacity: 1;
}

.content {
margin-top:0px;
border-top: 3px solid #E6C295;
}

.logo {

}
}
/* -------------------------------------------------- */


@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {


.navbar-wrapper > .container {
background-color:#fff;
}



}


@media (min-width: 992px) {
  .container {
    width: 990px;

  }

}
@media (min-width: 1200px) {
  .container {
    width: 990px;
  }
}





.navbar-default .navbar-nav > li > a {
  color: #000;
}

.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
  background-color: transparent;
  color: #9b5c0c;
}

.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus {
  background-color: transparent;
  color: #9b5c0c;
}

.navbar-default {

  border-bottom: 3px solid #000;
}

.navbar {
  border: none;
  border-radius: 0;
}

/* Menu */

.anzac-xs.input-group .form-control {
  width: 95%;
  margin: 8px 0 0 15px;
}

.dropdown:hover .dropdown-menu {
  display: block;
}
